dotnetCampus.Ipc.PipeMvcClient 1.0.1

There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package dotnetCampus.Ipc.PipeMvcClient --version 1.0.1
NuGet\Install-Package dotnetCampus.Ipc.PipeMvcClient -Version 1.0.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="dotnetCampus.Ipc.PipeMvcClient" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add dotnetCampus.Ipc.PipeMvcClient --version 1.0.1
#r "nuget: dotnetCampus.Ipc.PipeMvcClient, 1.0.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install dotnetCampus.Ipc.PipeMvcClient as a Cake Addin
#addin nuget:?package=dotnetCampus.Ipc.PipeMvcClient&version=1.0.1

// Install dotnetCampus.Ipc.PipeMvcClient as a Cake Tool
#tool nuget:?package=dotnetCampus.Ipc.PipeMvcClient&version=1.0.1

TODO: 请在此处添加包描述信息。

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0-alpha412 38 3/11/2024
2.0.0-alpha411 119 1/5/2024
2.0.0-alpha410 110 12/14/2023
2.0.0-alpha409 120 10/30/2023
2.0.0-alpha407 73 10/19/2023
2.0.0-alpha406 87 9/19/2023
2.0.0-alpha405 80 9/15/2023
2.0.0-alpha404 102 9/13/2023
2.0.0-alpha403 103 8/10/2023
2.0.0-alpha402 107 8/10/2023
2.0.0-alpha401 97 5/30/2023
2.0.0-alpha304 99 5/22/2023
2.0.0-alpha303 124 3/29/2023
2.0.0-alpha302 127 3/29/2023
2.0.0-alpha301 119 3/29/2023
2.0.0-alpha300 122 3/15/2023
2.0.0-alpha217 120 3/10/2023
2.0.0-alpha216 122 2/13/2023
2.0.0-alpha215 117 2/10/2023
2.0.0-alpha213 126 1/13/2023
2.0.0-alpha212 130 12/16/2022
2.0.0-alpha211 132 12/15/2022
2.0.0-alpha210 128 12/6/2022
2.0.0-alpha209 126 11/30/2022
2.0.0-alpha208 136 10/31/2022
2.0.0-alpha207 159 7/12/2022
2.0.0-alpha206 151 7/6/2022
2.0.0-alpha205 149 6/10/2022
2.0.0-alpha204 170 4/26/2022
2.0.0-alpha203-HotFix01 147 4/26/2022
2.0.0-alpha203 154 3/16/2022
2.0.0-alpha202 153 3/16/2022
2.0.0-alpha201 154 3/10/2022
2.0.0-alpha200-HotFix01 155 4/26/2022
2.0.0-alpha200 162 3/3/2022
2.0.0-alpha111 164 2/18/2022
2.0.0-alpha110 154 2/14/2022
2.0.0-alpha109 163 2/14/2022
2.0.0-alpha107 159 2/11/2022
2.0.0-alpha106 156 2/11/2022
2.0.0-alpha105 154 2/11/2022
2.0.0-alpha104 176 1/26/2022
2.0.0-alpha103 173 1/26/2022
2.0.0-alpha102 167 1/25/2022
2.0.0-alpha101 176 1/17/2022
2.0.0-alpha100 173 1/15/2022
2.0.0-alpha04 177 1/10/2022
2.0.0-alpha03 183 1/5/2022
2.0.0-alpha02 172 12/27/2021
2.0.0-alpha01 171 12/27/2021
1.0.2-hotfix01 172 1/7/2022
1.0.2-alpha01 190 12/15/2021
1.0.1 364 12/13/2021